<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'mn', version '3.3'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Үнэлгээний дундаж';
$string['aggregatecount'] = 'үнэлгээний тоо';
$string['aggregatemax'] = 'Хамгийн их үнэлгээ';
$string['aggregatemin'] = 'Хамгийн бага үнэлгээ';
$string['aggregatenone'] = 'Үнэлгээ байхгүй';
$string['aggregatesum'] = 'Үнэлгээний нийлбэр';
$string['aggregatetype'] = 'Нэгтгэх хэлбэр';
$string['aggregatetype_help'] = 'Нэгтгэх хэлбэр нь дүнгийн журналд формыг эцсийн дүнтэй хэрхэн нэгтгэхийг тодорхойлно.  * Үнэлгээний дундаж - Бүх үнэлгээний дундаж * Үнэлгээнүүдийн тоо - Эцсийн дүн болгох үнэлэгдсэн зүйлүүдийн тоо. Нийт нь үйл ажиллагаанд хамгийн их дүнг давж чадахгүй болохыг анхаар. * Хамгийн их - Эцсийн дүн болгох хамгийн өндөр үнэлгээ * Хамгийн бага - Эцсийн дүн болгох хамгийн бага үнэлгээ * Нийлбэр - Бүх үнэлгээ нь хамтдаа нэмэгдэнэ. Нийт нь үйл ажиллагаанд хамгийн их дүнг давж чадахгүй болохыг анхаар. Хэрэв "Үнэлгээгүй" гэж сонгогдсон бол, үйл ажиллагаа нь дүнгийн журналд харагдахгүй байх болно.';
$string['allowratings'] = 'Зүйлүүдийг үнэлэхийг зөвшөөрөх үү?';
$string['allratingsforitem'] = 'Оруулсан бүх үнэлгээ';
$string['capabilitychecknotavailable'] = 'Үйл ажиллагааг хадгалах хүртэл боломжийг шалгах боломжгүй';
$string['couldnotdeleteratings'] = 'Уучлаарай, хүмүүс үүнийг аль хэдийн үнэлсэн тул устгах боломжгүй';
$string['norate'] = 'Зүйлийн үнэлгээг зөвшөөрөх боломжгүй!';
$string['noratings'] = 'Үнэлгээ хийгдээгүй';
$string['noviewanyrate'] = 'Та зөвхөн өөрийн хийсэн зүйлийнхээ үр дүнг харна';
$string['noviewrate'] = 'Та зүйлийн үнэлгээг харах боломжгүй байна';
$string['privacy:metadata:rating'] = 'Хэрэглэгчийн өгсөн үнэлгээ нь үнэлгээ хийгдсэн зүйлийн зураглалын хажууд хадгалагдана.';
$string['privacy:metadata:rating:rating'] = 'Хэрэглэгчийн оруулсан тоон үнэлгээ';
$string['privacy:metadata:rating:timecreated'] = 'Үнэлгээг анх хийж байсан цаг.';
$string['privacy:metadata:rating:timemodified'] = 'Үнэлгээний хамгийн сүүлд шинэчилсэн цаг.';
$string['privacy:metadata:rating:userid'] = 'Үнэлгээ өгсөн хэрэглэгч.';
$string['rate'] = 'Үнэлгээ';
$string['ratepermissiondenied'] = 'Танд энэ зүйлийг үнэлэх зөвшөөрөл байхгүй байна.';
$string['rating'] = 'Үнэлгээ';
$string['ratinginvalid'] = 'Үнэлгээ буруу байна';
$string['ratings'] = 'Үнэлгээ';
$string['ratingtime'] = 'Энэ муж дахь огноотой зүйлсийн үнэлгээг хязгаарлах';
$string['rolewarning'] = 'Дүрүүдэд үнэлгээ хийх зөвшөөрөлтэй';
$string['scaleselectionrequired'] = 'Үнэлгээний нэгтгэл төрлийг сонгохдоо та хуваарийг ашиглах эсвэл хамгийн их оноог тохируулах сонголтыг хийх ёстой.';
