<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'mn', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Андройд аппликейшны танигч';
$string['androidappid_desc'] = 'Хэрэв танд тусгай Андройд аппликейшн байхгүй бол энэ тохиргоог өгөгдмөл утгаар нь үлдээж болно.';
$string['autologinnotallowedtoadmins'] = 'Сайтын администраторуудад автоматаар нэвтрэхийг зөвшөөрдөггүй.';
$string['cachedef_plugininfo'] = 'Энд гар утасны туслах нэмэлт хэрэгслүүдийн жагсаалт хадгалагдана.';
$string['clickheretolaunchtheapp'] = 'Хэрэв аппликейшн автоматаар нээгдэхгүй бол энд дар.';
$string['configmobilecssurl'] = 'Гар утасны аппликейшны интерфэйс загварчлах CSS файл.';
$string['customlangstrings'] = 'Тусгай хэлний тэмдэгт мөрүүд';
$string['customlangstrings_desc'] = 'Аппликейшнд харагдаж байгаа үг, хэллэгийг энд өөрчлөх боломжтой. Тусгай хэлний тэмдэгт мөр бүрийг шинэ мөрөнд дараах загвараар оруулна: тэмдэгт мөр танигч, тусгай хэлний тэмдэгт мөр, хэлний код зэргийг босоо шулуунаар зааглан бичнэ. Жишээлбэл:
<pre>
mm.user.student|Learner|en
mm.user.student|Суралцагч|mn
</pre>
Тэмдэгт мөр танигчийн бүрэн жагсаалтыг баримтаас үзнэ үү.';
$string['custommenuitems'] = 'Тусгай цэсний зүйлс';
$string['disabledfeatures'] = 'Идэвхгүй функцүүд';
$string['disabledfeatures_desc'] = 'Өөрийн сайтын гар утасны аппликейшн дээр идэвхгүй болгохыг хүсэж буй функцүүдийг энд сонгоно. Энд жагсаасан зарим функцийг сайтын бусад тохиргоогоор идэвхгүй болгож болохыг анхаарна уу. Өөрчлөлтийг харахын тулд та аппликейшнээс гарч, дахин нэвтрэх шаардлагатай.';
$string['enablesmartappbanners'] = 'Аппликейшны баннер идэвхжүүлэх';
$string['enablesmartappbanners_desc'] = 'Идэвхжүүлсэн тохиолдолд гар утасны хөтөч ашиглан сайт руу нэвтрэх үед гар утасны аппликейшныг сурталчлах баннер гарч ирнэ.';
$string['forcedurlscheme_key'] = 'URL схем';
$string['forcelogout'] = 'Албадан гаргах';
$string['httpsrequired'] = 'HTTPS шаардлагатай';
$string['invalidprivatetoken'] = 'Хувийн токен буруу байна. Токен хоосон байх ёсгүй эсвэл GET параметрээр дамжуулагдах ёсгүй.';
$string['iosappid'] = 'iOS программ танигч';
$string['iosappid_desc'] = 'Хэрэв танд тусгай iOS программ байхгүй бол энэ тохиргоог өгөгдмөл утгаар нь үлдээж болно.';
$string['loginintheapp'] = 'Аппликейшнээр дамжуулах';
$string['logininthebrowser'] = 'Хөтчийн цонхоор (SSO нэмэлт хэрэгслийн хувьд)';
$string['loginintheembeddedbrowser'] = 'Эмбэддэд хөтчөөр (SSO нэмэлт хэрэгслийн хувьд)';
$string['mainmenu'] = 'Үндсэн цэс';
$string['mobileapp'] = 'Гар утасны аппликейшн';
$string['mobileappearance'] = 'Гар утсанд харагдах байдал';
$string['mobileauthentication'] = 'Гар утасны нэвтрэлт танилт';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Гар утасны аппликейшны онцлог шинж';
$string['mobilesettings'] = 'Гар утасны тохиргоо';
$string['pluginnotenabledorconfigured'] = 'Нэмэлт хэрэгслийг идэвхжүүлээгүй эсвэл тохируулаагүй байна.';
$string['privacy:metadata:core_userkey'] = 'Хэрэглэгчийн түлхүүр нь одоогийн хэрэглэгчдэд автоматаар нэвтрэх түлхүүр үүсгэхэд ашиглагддаг.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Автоматаар нэвтрэх түлхүүрийн сүүлчийн хүсэлтийн огноо. Хүсэлт бүрийн хооронд 6 минут шаардлагатай.';
$string['remoteaddons'] = 'Алсын удирдлагатай нэмэлтүүд';
$string['smartappbanners'] = 'Аппликейшны баннер';
$string['typeoflogin'] = 'Нэвтрэлтийн төрөл';
$string['typeoflogin_desc'] = 'Хэрэв сайт SSO баталгаажуулалтын арга ашигладаг бол хөтөч эсвэл эмбэддэд хөтөч сонгоно уу. Эмбэддэд хөтөч нь бүх SSO нэмэлт хэрэгслүүдтэй ажиллахгүй ч хэрэглэгчийн хувьд ашиглахад хялбар байдаг.';
